| OGRE 1.10.11 Object-Oriented Graphics Rendering Engine

Classes | Namespaces
OgreD3D11DeviceResource.h File Reference
`#include "OgreD3D11Prerequisites.h"`

## Classes
class | Ogre::D3D11DeviceResource
| Represents a Direct3D rendering resource. More...
class | Ogre::D3D11DeviceResourceManager
| Singleton that is used to propagate device state changed notifications. More...

## Namespaces
| Ogre